<ion-header translucent>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title>Afegir tasca</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <ion-card>
    <ion-card-header>
      <ion-progress-bar value={{progress}} buffer="0"></ion-progress-bar>
    </ion-card-header>
    <ion-card-content>
      <ion-list lines="none">
        <ion-item class="ion-no-padding subrallado" lines="none">
          <ion-input placeholder="Nombre Entrega" [(ngModel)]="nombre" (ionBlur)="checkFocus()"></ion-input>
          <ion-icon name="document-text-outline" color="data"></ion-icon>
        </ion-item>
        <ion-item class="ion-no-padding subrallado" lines="none">
          <ion-input placeholder="UF" type="number" [(ngModel)]="ufnum" (ionBlur)="checkFocus()"></ion-input>
          <ion-icon name="school-outline" color="data"></ion-icon>
        </ion-item>
        <ion-item class="ion-no-padding subrallado" lines="none">
          <ion-datetime placeholder="Select Date" value="1990-02-20" [(ngModel)]="fecha" (ionBlur)="checkFocus()">
          </ion-datetime>
          <ion-icon name="calendar-outline" style="margin-left: 65px;" color="data"></ion-icon>
        </ion-item>
      </ion-list>
      <ion-button size="small" color="data" expand="block" (click)="pasoParametros(nombre, ufnum, fecha)">ADD
      </ion-button>
    </ion-card-content>
  </ion-card>
  <img src="../../assets/resources/Avaluation_Logo-43.png" alt="">
  <h1>Avaluation</h1>
</ion-content>